body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;	
	font-family:arial, sans-serif;	
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	font-family:arial, sans-serif;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
	font-family:arial, sans-serif;
}
img {
	margin:10px 0 5px;
}


/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	height:120px;
}
#header {background:#000 url('Sydneypanorama.jpg') no-repeat center center;}

#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
	color:#f4f4f4;
}


/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.content,
.navigation,
.resources {
	float:left;
	position:relative;
	padding:0 0 2em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#eee;		/* right column background colour */
}
.threecol .colmid {
	right:25%;				/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft {
	right:50%;				/* width of the middle column */
	background:#eee;		/* left column background colour */
}
.threecol .content {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .navigation {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .resources {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

#blurb p {
	margin:0 0 0 0;
	color:#3A3A3A;
	text-align:justify;
	line-height:1;
	font-family:arial, sans-serif;	
}

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	background:#000;		/* footer background colour */

}
#footer p {
	padding:10px;
	margin:0;
	color:#f4f4f4;
	font-family:arial, sans-serif;
	font-size:80%;	
	text-align:center;
}
#footer a:link {color:#f4f4f4;}    /* unvisited link */
#footer a:visited {color:#00FF00;} /* visited link */
#footer a:hover {color:#FF0000;}   /* mouse over link */
#footer a:active {color:#0000FF;}  /* selected link */

